Error

two or more packages specified (libc6-xen libsane-extras)